	/*重置默认样式*/
*{
	margin: 0; padding: 0; 
	-webkit-tap-highlight-color:rgba(0,0,0,0); /*去掉选择时的高光*/

	  /*font-family:"Helvetica","optima","Microsoft JhengHei","Helvetica Neue";*/
	/*font-family: "dddi";*/
	/*font-family: "微软雅黑";*/
}

/*@font-face {
	font-family: 'dddi';
	src: url('../font/dddi.ttf')  format('truetype')     
   }*/
/*body{
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}*/
html{
	overflow-x: hidden;
		 /*font-family:"Helvetica","optima","microsoft yahei","Helvetica Neue";*/
    font-family: "Lantinghei SC", "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei", 微软雅黑, STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
i,em{
	font-style:normal;
}
li,ol,ul{
	list-style:none;
}
img{
	border:none;
}
a{
	text-decoration:none; color: #333;
}
input,button,select,
textarea{
	box-shadow:0px 0px 0px rgba(0,0,0,0);  
     -webkit-appearance:none;   /*去掉输入框的阴影*/
	outline: none; border:0; font-family:Microsoft YaHei,"微软雅黑",SimSun,"宋体"; background: none;
}
textarea{
	resize: none;
}


	/*修饰符*/

.btn_submit {
	display: inline-block;*display: inline;*zoom: 1;/*兼容*/font-family: "Microsoft Yahei", "SimSun";border-width: 1px;text-align: center;
	vertical-align: middle;
	font-size: 14px;
	border-style: solid;
}

button.btn_submit,
input.btn_submit {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;-ms-box-sizing: content-box;-o-box-sizing: content-box;box-sizing: content-box;}

	/*按钮大小*/

.btn_small{ font-size:12px; height:28px; line-height:28px;}
.btn_middle{ font-size:14px; height:38px;line-height:38px;}
.btn_big{ font-size:16px; height:48px; line-height:48px;}
.btn_large{ font-size:18px; height:58px; line-height:58px;}

	/*按钮背景色 边框 文字颜色*/

/*桃红色 有背景色*/
.btn_peach{border:1px #f7277a solid;color:#fff;background-color:#f7277a;}
.btn_peach:hover{background-color:#da1c68; color:#fff;}
.btn_peach:active{background-color:#da1c68; color:#fff;}
/*桃红色 无背景色*/
.btn_peach_line{border:1px #f7277a solid;color:#f7277a;background-color:#fff;}
.btn_peach_line:hover{background-color:#f7277a; color:#fff;}
.btn_peach_line:active{background-color:#f7277a; color:#fff;}
/*灰色 有背景色*/
.btn_grey{border:1px #888 solid !important;color:#fff !important;background-color:#888 !important;}
.btn_grey:hover{background-color:#666; color:#fff;}
.btn_grey:active{background-color:#333; color:#fff;}
/*灰色 无背景色*/
.btn_grey_line{border:1px #dbdbdb solid;color:#666;background-color:#fff;}
.btn_grey_line:hover{border-color:#a3740d; color:#a3740d;}
.btn_grey_line:active{background-color:#f8f8f8;border-color:#a3740d; color:#a3740d;}
/*高亮灰色 有背景色*/
.btn_lightgrey{border:1px #ccc solid;color:#333;background-color:#ccc;}
.btn_lightgrey:hover{background-color:#ddd; color:#333;}
.btn_lightgrey:active{background-color:#aaa; color:#fff;}
/*红色 有背景色*/
.btn_red{border:1px #c72222 solid;color:#fff;background-color:#e11616;}
.btn_red:hover{background-color:#ff0101;border:1px #c72222 solid; color:#fff;}
.btn_red:active{background-color:#c22018; color:#fff;}
/*红色 无背景色*/
.btn_red_line{border:1px #e93930 solid;color:#c22018;background-color:#fff;}
.btn_red_line:hover{background-color:#c22018; color:#fff;}
.btn_red_line:active{background-color:#e93930; color:#fff;}
/*金黄 有背景色*/
.btn_gold{border:1px #a3740d solid;color:#fff;background-color:#a3740d;}
.btn_gold:hover{background-color:#c48d13; color:#fff;}
.btn_gold:active{background-color:#8b6208; color:#fff;}
/*金黄 无背景色*/
.btn_gold_line{border:1px #a3740d solid;color:#a3740d;background-color:#fff;}
.btn_gold_line:hover{background-color:#c48d13; color:#fff;}
.btn_gold_line:active{background-color:#8b6208; color:#fff;}
/*蓝色 有背景色*/
.btn_blue{border:1px #2a74be solid;color:#fff;background-color:#008efe;}
.btn_blue:hover{background-color:#279dfa; color:#fff;}
.btn_blue:active{background-color:#0c85e5; color:#fff;}
/*蓝色 无背景色*/
.btn_blue_line{border:1px #128cc9 solid;color:#128cc9;background-color:transparent;}
.btn_blue_line:hover{background-color:#20a1e2; color:#fff;}
.btn_blue_line:active{background-color:#0b74a8; color:#fff;}
/*深蓝色 有背景色*/
.btn_darkblue{border:1px #3887e0 solid;color:#fff;background-color:#3887e0;}
.btn_darkblue:hover{background-color:#589eee; color:#fff;}
.btn_darkblue:active{background-color:#1d62b0; color:#fff;}
/*深蓝色 无背景色*/
.btn_darkblue_line{border:1px #3887e0 solid;color:#3887e0;background-color:#fff;}
.btn_darkblue_line:hover{background-color:#3887e0; color:#fff;}
.btn_darkblue_line:active{background-color:#1d62b0; color:#fff;}
/*绿色 有背景色*/
.btn_green{border:1px #43c121 solid;color:#fff;background-color:#6cb20d;}
.btn_green:hover{background-color:#77be16; color:#fff;}
.btn_green:active{background-color:#5ea203; color:#fff;}

.btn_greens{border:1px #7bc01e solid;color:#fff;background-color:#7aba24;}
.btn_greens:hover{background-color:#8bc53d; color:#fff;}
.btn_greens:active{background-color:#70b315; color:#fff;}
/*绿色 无背景色*/
.btn_green_line{border:1px #43c121 solid;color:#43c121;background-color:#fff;}
.btn_green_line:hover{background-color:#43c121; color:#fff;}
.btn_green_line:active{background-color:#32a014; color:#fff;}
/*黄色 有背景色*/
.btn_yellow{border:1px #f1941b solid;color:#fff;background-color:#f1941b;}
.btn_yellow:hover{background-color:#f9a436; color:#fff;}
.btn_yellow:active{background-color:#d17100; color:#fff;}
/*黄色 无背景色*/
.btn_yellow_line{border:1px #f1941b solid;color:#f1941b;background-color:#fff;}
.btn_yellow_line:hover{background-color:#f1941b; color:#fff;}
.btn_yellow_line:active{background-color:#d17100; color:#fff;}
/*橘色 有背景色*/
.btn_orange{border:1px #ffa800 solid;color:#fff;background-color:#ffaa00;}
.btn_orange:hover{background-color:#ffbe00; color:#fff;}
.btn_orange:active{background-color:#ff9a00; color:#fff;}

.btn_oranges{border:1px #ffa800 solid;color:#fff;background-color:#ffaa00;}
.btn_oranges:hover{background-color:#ffbe00; color:#fff;}
.btn_oranges:active{background-color:#ff9a00; color:#fff;}
/*橘色 无背景色*/
.btn_orange_line{border:1px #df6c10 solid;color:#df6c10;background-color:#fff;}
.btn_orange_line:hover{background-color:#ee7b1e; color:#fff;}
.btn_orange_line:active{background-color:#cb620e; color:#fff;}
/*白色 无背景色*/
.btn_white_line{border:1px #fff solid;color:#fff;background:none;}
.btn_white_line:hover{background-color:#1c9ff2; border-color:#fff; color:#fff;}
.btn_white_line:active{background-color:#0566a4; border-color:#0566a4; color:#fff;}

	/*文本颜色*/
.txt_red{ color: #c72222; }
.txt_red:hover{ color: #ad1b1b; }
.txt_blue{ color: #2a74be;}
.txt_blue:hover{ color: #128cc9; }
.txt_888{ color: #888;}
.txt_333{ color: #333;}
.txt_fff{ color: #fff;}

	/*margin*/

.mt5{ margin-top: 5px; }
.mr5{ margin-right: 5px; }
.mb5{ margin-bottom: 5px; }
.ml5{ margin-left: 5px; }

.mt10{ margin-top: 10px; }
.mr10{ margin-right: 10px; }
.mb10{ margin-bottom: 10px; }
.ml10{ margin-left: 10px; }

.mt15{ margin-top: 15px; }
.mr15{ margin-right: 15px; }
.mb15{ margin-bottom: 15px; }
.ml15{ margin-left: 15px; }

.mt20{ margin-top: 20px; }
.mr20{ margin-right: 20px; }
.mb20{ margin-bottom: 20px; }
.ml20{ margin-left: 20px; }

.pt5{ padding-top: 5px; }
.pr5{ padding-right: 5px; }
.pb5{ padding-bottom: 5px; }
.pl5{ padding-left: 5px; }

.pt10{ padding-top: 10px; }
.pr10{ padding-right: 10px; }
.pb10{ padding-bottom: 10px; }
.pl10{ padding-left: 10px; }

.pt15{ padding-top: 15px; }
.pr15{ padding-right: 15px; }
.pb15{ padding-bottom: 15px; }
.pl15{ padding-left: 15px; }

.pt20{ padding-top: 20px; }
.pr20{ padding-right: 20px; }
.pb20{ padding-bottom: 20px; }
.pl20{ padding-left: 20px; }
.mauto{ margin-left: auto; margin-right: auto; }

.txtl{text-align: left; }
.txtr{text-align: right; }

.plr20{ padding-left: 20px; padding-right: 20px; }
.tcenter{ text-align: center; }
.ib{ display: inline-block; }  


	/*width*/
.w1200{ width: 1200px; font-size: 0;}
.w1160{ width: 1160px; font-size: 0;}

	/*功能*/
.fl{ float: left; }
.fr{ float: right; }
.clearfix:after{
	content:" "; display:block; height:0; clear:both; visibility:hidden; overflow:hidden; font-size: 0;
}
.clear{
	clear: both; display: block; font-size: 0; height: 0;
}
.ie7_hints{
	height:30px; line-height:30px; text-align:center; background:#ffffdc; color:#b78e66;
}
/*仅仅是列表页*/
.imgBox{
	overflow: hidden; font-size: 0;
}
.imgBox img{
	width: 100%; height: auto; display: block;
}

.hides{overflow: hidden;}
.thide{
	overflow:hidden; /*超出的部分隐藏起来。*/ 
	white-space:nowrap;/*不显示的地方用省略号...代替*/
	text-overflow:ellipsis;/* 支持 IE */
}
.thides{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.thides2{
	-webkit-line-clamp: 2;
}
.thides3{
	-webkit-line-clamp: 3;
}
.thides4{
	-webkit-line-clamp: 4;
}
.bg{
	-ms-behavior: url(backgroundsize.min.htc); 
    behavior: url(backgroundsize.min.htc); 
}
.block{ display: block;}
.js-hide{ opacity: 0; visibility: hidden; }
.js-show{ opacity: 1; visibility: visible;}
.ease-1{-webkit-transition:all 0.1s ease-out;-khtml-transition:all 0.1s ease-out;-moz-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;transition:all 0.1s ease-out;}
.ease-2{-webkit-transition:all 0.2s ease-out;-khtml-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.ease-3{-webkit-transition:all 0.3s ease-out;-khtml-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.input-text{padding:0 9px;border:1px #dbdbdb solid;font-family:"Microsoft Yahei","SimSun";font-size:14px; vertical-align:middle; color:#666;letter-spacing:1px;

}
.input-text:focus{
	border-color: #66afe9; outline: 0;    color: #333;
}


.Validform_checktip{ position: absolute; right: 0; top: 0; line-height: 40px; font-size: 14px; }
.Validform_wrong{
	color:red;
	padding-left:20px;
	white-space:nowrap;
	
}
.Validform_right {
	white-space:nowrap;
	color: #009F95;  padding-left:20px;
}
	/*显示隐藏*/
.pc{ display: block !important; }
.mobile{ display: none !important; }
@media only screen and (max-width:767px ) {
	.pc{ display: none !important; }
	.mobile{ display: block !important; }
}
	/*正文内容*/
.text_box{ line-height:25px; line-height:30px; font-size:14px; color:#333;/* padding: 20px;*/
/* border-top: 1px dotted #DBDBDB; border-bottom:1px dotted #DBDBDB;*/}
.text_box img{ max-width:100%; height:auto; display: inline-block; width: auto;}

.hopa:hover{
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.hBoxshadow:hover{
	-moz-box-shadow: 0px 0 10px rgba(4, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0 10px rgba(4, 0, 0, 0.3);
	box-shadow: 0px 0 10px rgba(4, 0, 0, 0.3);
	/*transform: translate3d(0, -2px, 0);
	-o-transform: translate3d(0, -2px, 0);
	-moz-transform: translate3d(0, -2px, 0);
	-webkit-transform: translate3d(0, -2px, 0);*/
}

.round{ border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%;}
.radius-3{ border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;  }
.radius-50{ border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px;  }

